Affected packages

Packages affected by ghc-srpm-macros upgrade from 1.4.2-6.fc27 to 1.4.2-7.fc28 (in Fedora 29)
No packages are known to be affected by this upgrade.

Disclaimer

This page shows packages in Fedora 29 which buildability was possibly affected by ghc-srpm-macros upgrade from 1.4.2-6.fc27 to 1.4.2-7.fc28.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.